tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting" <jukka.zitt...@gmail.com>
Subject Re: Java 1.4 vs. 5
Date Sun, 23 Sep 2007 10:29:29 GMT
Hi,

On 9/21/07, kbennett <kbennett@bbsinc.biz> wrote:
> Hi, I'd like to find out if I can use Java 5 features in my development from
> now on.  (I'd love to use typed collections, simplified loop syntax,
> StringBuilder's, etc.)
>
> So have we decided to:
>
> * use 1.4
> * use 5
> * defer the decision until a later date

After some thought into the matter, I think I'm fine with using Java 5
for Tika. The drawbacks of not supporting 1.4 are getting smaller
every day.

BR,

Jukka Zitting

Mime
View raw message